/*=============================================
BARRA PRODUCTOS
=============================================*/

.barraProductos 
.organizarProductos span{

	margin-left:5px;
	

}


/*=============================================
VITRINA PRODUCTOS CUADRÍCULA
=============================================*/

.tituloDestacado h3{
	margin-top:-5px;
	color: #777;
}

.tituloDestacado button span{
	margin-left:5px;
}

.productos ul li figure{
	overflow:hidden;
}

.productos ul li a img:hover{
	transition: .3s all ease;
	opacity:.8;
	transform: scale(1.1,1.1);
}

.productos ul li h4 small{
	color:#777;
	text-transform: uppercase;
	font-size:12px;
	font-weight: 700;
}

.productos ul li h4 small a{
	color:#777;
}

.productos ul li div.precio{
	padding:0;
	margin-top:-5px;
	padding-bottom:20px;
	text-align: center;
}

.productos ul li div.enlaces{
	padding:0;
	padding-bottom:20px;
	margin: 0 auto;
}

.productos ul li div.enlaces button{
	margin:2px;
}

.productos ul li div.enlaces button i{
	color:#999;
	font-size:12px;
}


/*=============================================
VITRINA PRODUCTOS LISTA
=============================================*/

.productos ul li h3{
	margin-top:-10px;
}

.productos ul li h3 small{
	text-transform: uppercase;
	font-size:20px;
	font-weight: 700;
}

.productos ul li h3 small a{
	color:#777;
}

.oferta{
	 text-decoration:line-through;
	 color:#ccc;
	 font-size:15px;
}

.fontSize{
	font-size:11px;
}


.multimedia-video iframe{
	height: 400px;
}